import UISystem, { PanelType } from "./mk/system/UISystem";

const { ccclass, property } = cc._decorator;

@ccclass
export default class Main extends cc.Component {
    @property({
        type: cc.Asset,
    })
    mainfestUrl: cc.Asset = null;

    start() {
        console.log("init");
        mk.ui.openPanel("login",PanelType.module);
    }
}
